Actian Pervasive PSQL和Zen 缓冲区错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1135760 漏洞类型 数字错误
发布时间 2017-07-31 更新时间 2019-10-23
CVE编号 CVE-2017-11757 CNNVD-ID CNNVD-201707-1584
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201707-1584
|漏洞详情
Actian Pervasive PSQL和Actian Zen都是美国Actian公司的产品。Actian Pervasive PSQL是一套符合ACID标准的数据库管理系统。Actian Zen是一套嵌入式数据库。 Actian Pervasive PSQL 12.10版本和Zen 13版本中存在数字错误漏洞。远程攻击者可通过向TCP 1583端口发送特制的流量利用该漏洞执行任意代码。
|参考资料

来源:MISC
链接:http://supportservices.actian.com/support-services/security-center#announcements
来源:MISC
链接:https://blogs.securiteam.com/index.php/archives/2924
来源:MISC
链接:https://twitter.com/SecuriTeam_SSD/status/815567538318954496